Subject: Re: [PATCH v3] random: remove CONFIG_ARCH_RANDOM

From: "Jason A. Donenfeld" <[email-masked]>
Date: Wed, 6 Jul 2022 15:55:55 +0200

Hi Borislav,

On Wed, Jul 06, 2022 at 02:35:17PM +0200, Borislav Petkov wrote:
> On Wed, Jul 06, 2022 at 12:54:11PM +0200, Jason A. Donenfeld wrote:
> > So this commit simplifies things by removing CONFIG_ARCH_RANDOM, keeping
> 
> No need to say "this commit" or "this patch" - just write "as if you are
> giving orders to the codebase to change its behaviour."
> 
> In this case, "So simplify things by ... "

Thanks for the tip. I used to do this, and then in the last 3 weeks my
style unwittingly slipped into this new thing for some reason. I've got
to send a v+1 anyway for some more build breakage, so I'll fix that up.

Jason